.readmore a{
  display: block;
  width: 95px;
  height: 25px;
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  letter-spacing: 1px;
  text-align: center;
  position: relative;
  border-top: 5px solid #1298F6 !important;
  border-left: 1px solid #1298F6 !important;
  border-right: 1px solid #1298F6 !important;
  border-bottom: 1px solid #1298F6 !important;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  transition: all .35s;
}

.readmore a span{
  position: relative;
  z-index: 2;
}

.readmore a:after{
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #2A5A8E;
  transition: all .35s;
}

.readmore a:hover{
  color: #fff !important;
}

.readmore a:hover:after{
  width: 100%;
}

/* Read More For Category */



.readmoreall a{
  display: block;
  width: 95px;
  height: 25px;
  font-size: 14px;
  text-decoration: none;
  color: #2A5A8E;
  letter-spacing: 1px;
  text-align: center;
  position: relative;
  border-top: 5px solid #1298F6 !important;
  border-left: 1px solid #1298F6 !important;
  border-right: 1px solid #1298F6 !important;
  border-bottom: 1px solid #1298F6 !important;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  transition: all .35s;
}

.readmoreall a span{
  position: relative;
  z-index: 2;
}

.readmoreall a:after{
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #2A5A8E;
  transition: all .35s;
}

.readmoreall a:hover{
  color: #fff !important;
  border-top: -1px solid #1298F6 !important;
}

.readmoreall a:hover:after{
  width: 100%;
}